
[data-novi-id="7"]{
  text-align: center;
}
[data-novi-id="6"]{
  font-size: 36px;
}
[data-novi-id="5"]{
  font-size: 36px;
}
[data-novi-id="4"]{
  font-size: 32px;
}
[data-novi-id="3"]{
  color: rgba(0, 0, 0, 1);
  font-size: 24px;
}
[data-novi-id="2"]{
  
  color: rgb(7, 148, 255);
}
[data-novi-id="1"]{
  font-weight: 700;
}
